Subject: [ipcdn] RE: Docsis 1.1 QoS Mib

From: Murwin William-LWM008 <[email-masked]>
Date: Fri, 7 Mar 2003 14:26:40 -0500

Version 7 & 8 of the QoS MIB do not compile because of the line 69: 

::= { docsIfMib xx }  -- xx to be assigned by IANA

The QoS MIB is being rebase to a new OID branch and the root has not yet been assigned.
Version 7 & 8 has have some significant changes do to the re-number of objects within this MIB, thus
it is not backward compatible with version 4,5,6 etc.

You can change the "xx" to be a number (i.e 7)...use at your own risk to compile the MIB.
However all agents will be incompatible with this version of the MIB.

Version 4 of the QoS MIB is the most commonly delopyed, you can find this on the Cable Labs Website.

Will Murwin

-----Original Message-----
From: Souheil Abihanna [mailto:[email-masked]]
Sent: Friday, March 07, 2003 2:08 PM
To: [email-masked],'; >; [email-masked],'; >;
[email-masked]'; Murwin William-LWM008;
[email-masked]'
Cc: Jean-Luc Dugas
Subject: Docsis 1.1 QoS Mib

Hi gentlemen,

I was looking on the IETF site for the DOCSIS 1.1 QoS Mib file. I found the
file <draft-ietf-ipcdn-qos-mib-08.txt>, but when I try to compile, it
results in numerous compilation errors.
Is there any place where I can find the correct Mib file?

PS: I am compiling that Mib file using MG-Soft browser.

Regards,

______________________________________
UNIQUE BROADBAND SYSTEMS, Inc.
Souheil AbiHanna, M.Eng.
Manager, Software Development
3700 Griffith, Suite 389
St-Laurent (QC) H4T 2B3
Tel: 514.344.0851
Fax:514.344.1995
_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn